from django.conf.urls import patterns, include
from egonomy.api.resources import ImageResource, FragmentResource
from tastypie.api import Api

v1_api = Api(api_name='1.0')
v1_api.register(ImageResource())
v1_api.register(FragmentResource())


urlpatterns = patterns('',
    (r'', include(v1_api.urls)),
)
